{
    "dc_identifier": "nl.gm1961.2c.2018.6411073-4",
    "dc_title": "3. Zederik Raadsvergadering 2018-04-30 - Voorstel:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vijfheerenlanden op 2018-04-30. Onderdeel: Voorstel:.",
    "dc_source": "https://vijfheerenlanden.bestuurlijkeinformatie.nl/Agenda/Index/da867693-f17f-4dd2-bc0e-2dfc7be14bc9",
    "dc_publisher": "gm1961",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2018-04-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Vijfheerenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vijfheerenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1961.2c.2018.6411073-4",
    "dc_externalIdentifier": "6411087",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-04-30",
    "foi_meetingNumber": "6411073",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1961.2c.2018.6411073-4.doc.1",
            "dc_title": "agp. 10 Z.17866 RB Getekend Tijdelijke huisvesting gemeenteraad Vijfheerenlanden.pdf",
            "foi_fileName": "agp.%2010%20Z.17866%20RB%20Getekend%20Tijdelijke%20huisvesting%20gemeenteraad%20Vijfheerenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=eca14a7a-302a-41db-8944-afb90e3c0ba1"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2018.6411073-4.doc.2",
            "dc_title": "agp. 10 Z.17866 RV Tijdelijke huisvesting gemeenteraad Vijfheerenlanden.pdf",
            "foi_fileName": "agp.%2010%20Z.17866%20RV%20Tijdelijke%20huisvesting%20gemeenteraad%20Vijfheerenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=5048caaa-0dda-43a6-9a5a-dd77d31bd1f5"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2018.6411073-4.doc.3",
            "dc_title": "agp. 10. bijlage 1 besluitenlijst VHL-Beraad 180313.pdf",
            "foi_fileName": "agp.%2010.%20bijlage%201%20besluitenlijst%20VHL-Beraad%20180313.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=7ec1d273-d97c-4390-b2d0-a839fe3dbfeb"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2018.6411073-4.doc.4",
            "dc_title": "agp. 10. bijlage 2 huisvestingsplan raad Vijfheerenlanden.pdf",
            "foi_fileName": "agp.%2010.%20bijlage%202%20huisvestingsplan%20raad%20Vijfheerenlanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=40421c35-1817-4648-810c-6be7a9354b17"
        },
        {
            "dc_identifier": "nl.gm1961.2c.2018.6411073-4.doc.5",
            "dc_title": "agp. 10. bijlage 3 Opties raadzaal Vijfheerenlanden V1.0 180210.pdf",
            "foi_fileName": "agp.%2010.%20bijlage%203%20Opties%20raadzaal%20Vijfheerenlanden%20V1.0%20180210.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vijfheerenlanden&id=f3134720-1e31-458a-86e8-023df5e8d40b"
        }
    ]
}